@font-face {
  font-family: "Bungee Shade";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/bungee-shade-subset.woff2") format("woff2");
}

@font-face {
  font-family: "ZCOOL KuaiLe";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/zcool-kuaile-subset.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans SC";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/noto-sans-sc-subset-400.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans SC";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/noto-sans-sc-subset-700.woff2") format("woff2");
}
